Subject: Petition for PDP-11 Source Code Licenses

From: Warren Toomey <wkt>
Date: Tue, 1 Jul 1997 11:04:36 +1000 (EST)

Hi Dion,
	I thought I should let you know that I'm organising a formal petition
to SCO about PDP-11 UNIX source code licenses, rather than perpetually
hassling you about it. The in-progress petition is at

	http://minnie.cs.adfa.oz.au/PUPS/petition.html

and your comments on it are very much appreciated. We really want to work
with SCO on this & appreciate SCO's efforts to date with the Lions Book
and the binary licenses to 5th, 6th and 7th Edition.

At a later date, when the petition's ``fully signed'', we will make a
formal presentation of the petition to SCO.

Cheers,
	Warren